.news {
    background-image: url('/bitrix/templates/INDEX/images/news/biblogirl4.png')!important;
    /* background: linear-gradient( rgba(0, 45, 70, 0.7), rgba(0, 45, 70, 0.7) ); */
    background-repeat: no-repeat;
    background-size: cover;
    /* background-attachment: fixed; */
    /* background-position: top; */
}

.news .background {
    position: absolute;
    background: linear-gradient( rgba(0, 45, 70, 0.7), rgba(0, 45, 70, 0.7) );
    width:100%;
    height: 100%;
}

/* .navigation.navigation_collapse {
    display: none!important;
} */

.input.input-search {
    background-color: #fff;
    width: 250px;
    transition: none;
}

.news__header {
    height: 34px;
}

.all-tags {
    position: absolute;
    z-index: 11;
    margin: auto;
    left: 0;
    right: 0;
    width: 1045px;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 0 10px #000;
    max-height: 342px;
    padding: 10px;
    color: #002d46;
    background-image: url('/bitrix/templates/INDEX/components/bitrix/news/main_news_vuebitrix_v3_tags/bitrix/news.list/.default/images/tags-bg.png');
    background-position: center;
}

.all-tags__header .close-icon {
    color: #002d46;
}

.all-tags__header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.all-tags__content {
    column-count: 5;
    -webkit-columns: 5;
    -moz-columns: 5;
}

.all-tags__content-item.filter-tag {
    margin-bottom:10px;
    cursor: pointer;
    text-align: center;
}

.filter__control_selected:after {
    display: none;
}

.filter__item {
    margin-right: 25px!important;
}
/* .filter__item:first-child {
    margin-right: 25px!important;
} */
.filter__item:last-child {
    margin-right: 0px!important;
}

.find-by-tag {
    border: none!important;
    cursor: none!important;
}

@media screen and (max-width: 1200px) {
    .all-tags {
        width: 800px;
    }
}

@media screen and (max-width: 1000px) {
    .filter__item {
        display: none;
    }
}

